export default function Cart() {
    return (
        <svg width="48" height="48" viewBox="0 0 64 64" fill="none" xmlns="http://www.w3.org/2000/svg">
            <g clip-path="url(#clip0_71_553)">
                <path d="M52.4169 18H11.5819C11.0903 17.9999 10.6157 18.1796 10.2473 18.5051C9.87895 18.8307 9.64231 19.2796 9.58193 19.7675L6.01942 49.7675C5.98647 50.049 6.01372 50.3343 6.09937 50.6044C6.18501 50.8746 6.3271 51.1235 6.51621 51.3346C6.70532 51.5457 6.93713 51.7141 7.19628 51.8289C7.45544 51.9436 7.73602 52.0019 8.01943 52H55.9794C56.2628 52.0019 56.5434 51.9436 56.8026 51.8289C57.0617 51.7141 57.2935 51.5457 57.4826 51.3346C57.6718 51.1235 57.8138 50.8746 57.8995 50.6044C57.9851 50.3343 58.0124 50.049 57.9794 49.7675L54.4169 19.7675C54.3565 19.2796 54.1199 18.8307 53.7515 18.5051C53.3832 18.1796 52.9085 17.9999 52.4169 18Z" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                <path d="M22 26V16C22 13.3478 23.0536 10.8043 24.9289 8.92893C26.8043 7.05357 29.3478 6 32 6C34.6522 6 37.1957 7.05357 39.0711 8.92893C40.9464 10.8043 42 13.3478 42 16V26" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
            </g>
            <defs>
                <clipPath id="clip0_71_553">
                    <rect width="64" height="64" fill="white"/>
                </clipPath>
            </defs>
        </svg>
    )
}
